Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Mike_C_4
New Contributor I
79 Views

can't remove plugin or change versions

Jump to solution

When removing or changing version of the plugin i get the below error.

version 3088

Tags (2)
0 Kudos
1 Solution
Mike_C_4
New Contributor I
79 Views

Hi Paul,

That did not work it keep telling me that he geo plugin could not be found. it ask if I want to remove the plugin and I said yes and then got stuck in a loop , and keep asking me the same question over and over again.

However what did work was to remove the xdk and xdke files and rename the _2.0.0.xdk_bak and _2.0.0.xdke_bak

files back to the original name.

 

Mike

View solution in original post

2 Replies
PaulF_IntelCorp
Employee
79 Views

You may have a corrupted plugin directory. Simplest fix is to:

  • make a list of your plugins
  • exit the XDK
  • delete the entire plugins directory inside your project
  • restart the XDK

The XDK should detect that they are missing and reinstall them. If it does not, then reinstall them manually from the list you made in step 1.

Mike_C_4
New Contributor I
80 Views

Hi Paul,

That did not work it keep telling me that he geo plugin could not be found. it ask if I want to remove the plugin and I said yes and then got stuck in a loop , and keep asking me the same question over and over again.

However what did work was to remove the xdk and xdke files and rename the _2.0.0.xdk_bak and _2.0.0.xdke_bak

files back to the original name.

 

Mike

View solution in original post

Reply